CSVUtil incompatible

CSVUtil incompatible

  

my platform: Outsystems 10.  Tried to install CSVUtil-extension. Got this message: 

Any good news?


Thank you

Jana

Hi Jana,

You should be able to force install no problem, as this is a reputable component.

Justin